*  {  margin:0;
      padding:0;
      }



body  {  background-color:#dcdcdc;
      color:#210000;
   	font-family: 'Source Sans Pro','Bitstream vera sans', 'vera sans', 'dejavu sans', 'trebuchet', helvetica, arial, sans-serif;
      width:100%;
      margin:0;
      padding:0;
      font-size:91.01%;
      }

#schriftzug
      {  width:450px;
      margin-left:198px;
      padding:18px 0 0 0;
      }


#logo {  position:absolute;
      left:0;
      top:4px;
      width:99%;
      margin:0;
      padding:0;
      text-align:right;
      }

#logo img
   {  width:65px;
      height:65px;
      border:none;
      }

#bildbox
   {  background-color:#210000;
      background-image:url(../images/su_band2.jpg);
      width:100%;
      height:120px;
      overflow:hidden;
      }

#bildbox img
   {  height:120px;
      margin-right:10px;
      }

#menu
   {  background-color:#fdcc97;
      margin:0;
      padding:0;
      width:100%;
      height:20px;
      }

#menu ul
   {  list-style-type:none;
      margin:0 0 0 200px;
      border:0;
      }


#menu ul li
   {  display:block;
      float:left;
      list-style:none;
      margin:0;
      padding:0;
      height:20px;
      }

#menu ul li a
   {  background-color:#fdcc97;
      color:#000;
      margin:0;
      padding:2px 4px 2px 4px;
      border-left:2px outset #fdcc97;
      border-right:2px outset #fdcc97;
      text-decoration:none;
      font-size:0.85em;
      font-weight:normal;
      width:10em;
      }

#menu ul li a:link,
#menu ul li a:visited
   {  background-color:#fdcc97;
      color:#000;
      border-left:2px outset #fdcc97;
      border-right:2px outset #fdcc97;
      }

#menu ul li a:hover,
#menu ul li a:focus
   {  background-color:#f3bf87;
      color:#000;
      border-left:2px outset #f3bf87;
      border-right:2px outset #f3bf87;
      }

#menu ul li a:active
   {  background-color:#f3bf87;
      color:#000;
      border-left:2px inset #f3bf87;
      border-right:2px inset #f3bf87;
      }

#menu ul li.active a.current
   {  background-color:#c9a278;
   	}


h1 {  color:#fff;
      margin:-6px 0 0 -8px;
      padding:0 14px 12px 0;
      font-size:20px;
      font-weight:normal;
      font-style:italic;
      line-height:1.1;
      }

h2 {  margin:0;
      padding:0 0 9px 0;
      font-size:1.4em;
      font-weight:normal;
      line-height:1.1;
      color:#210000;
      }

h3 {  margin:0;
      padding:9px 0 5px 0;
      font-size:1.1em;
      font-weight:bold;
      }

#textspalte .gross
   {  font-size:1.3em;
      line-height:1.3;
      }

#rubrik
   {  position:absolute;
      top:290px;
      left:18px;
      background-color:#808080;
      width:auto;
      }

#container
   {  width:auto;
      padding:45px 0 24px 200px;
      }

#textspalte
   {  width:400px;
      }

#textspalte-bilder
   {  width:550px;
      }

#textspalte p,
#textspalte ul,
#textspalte ol,
.pdf
   {  font-size:1em;
      line-height:1.4;
      margin-bottom: 0.8em;
      }

#textspalte ul,
#textspalte ol
   {  margin-left:1em;
      margin-top: -0.8em;
      }

#textspalte p:first-line
   {  padding-left: 3em;
      }

#textspalte td    {
		padding-right: 9px;
		}

#linkspalte
   {  float:right;
      width:180px;
      padding-left:39px;
      padding-top:37px;
      }

#linkspalte ul
   {  padding:4px 0 0 13px;
      }

#linkspalte a:link,
#linkspalte a:visited
   {  color:#000;
      text-decoration:none;
      }

#valid
   {  position:fixed;
      bottom:0;
      right:0;
      font-size:0.7em;
      width:20em;
      text-align:right;
      }

#angebot
   {  clear:left;
      background:#fff;
      border:1px solid #696969;
      margin:9px 0 3px 0;
      padding:2px 2px 7px 10px;
      color:#f00;
      font-weight:bold;

      }

#angebot h3
   {  font-size:1.1em;
      }

.online
   {  clear:left;
      background:#fff;
      border:1px solid #696969;
      margin:9px 0 3px 0;
      padding:14px 2px 0 10px;
      color:#0f6c0f;
      margin-bottom:12px
      }

.aufz
   {  clear:both;
      border-top:1px #fff solid;
      padding-top:8px;
      margin-top:8px;
      }

.clear {
   clear:both;
}


/*

Das Modul nutzt 6  Klassen zur Ausrichtung der Bilder.
.pleft(_b) , .pright(_b) und .pnormal(_b)


.pleft fr links ausgerichtete Bilder
.pright fr rechts ausgerichte Bilder
.pnormal kann zur Definition einer Normalanzeige verwendet werden.

.pleft_b, .pright_b und .pnormal_b
definieren die Anzeige der Bilder fr den 2. Stil.
z.B. Anzeige mit Rahmen

Code:

*/




/*
---------START BILDMODUL -----------------------
Definition der Klassen ohne Rahmen
CCS fr REDAXO Bild-Modul
Erstellt von: Thomas Skerbis
Stand: 23.05.2008
*/

.pleft {
   float: left;
   margin-top: 6px;
   margin-right: 6px;
   margin-bottom: 4px;
   vertical-align: text-bottom;

border: none;
}
.pright {
   float: right;
   margin-top: 6px;
   margin-left: 8px;
   margin-bottom: 5px;
   vertical-align: text-bottom;

border: none;
}
.pnormal {
   clear: both;
border: none;

}


/* Definition der KLassen fr 2.Stil (z.B. mit Rahmen) */

.pleft_b {
   float: left;
   margin-top: 6px;
   margin-right: 6px;
   margin-bottom: 4px;
   vertical-align: text-bottom;
border: 1px solid #990000;
}
.pright_b {
   float: right;
   margin-top: 6px;
   margin-left: 8px;
   margin-bottom: 5px;
   vertical-align: text-bottom;
border: 1px solid #990000;
}
.pnormal_b {
   clear: both;
   border: 1px solid #990000;
}


/*
------ENDE Bildmodul ------
*/




/* Blaetternavigation */

.paginate_nav {
   text-align: center;
   margin-left: 15px;
   height: 22px;
}

.paginate_nav span {
   display: block;
   float: left;
   font-size: 10px;
   line-height: 13px;
   margin: 2px 2px 2px 0;
}

.paginate_nav .paktiv {
   text-align: center;
   background-color: #1b5a9f;
   border: 1px solid #303030;
   color: #fff;
   display: block;
   padding: 1px 5px 2px 5px;
   text-decoration: none;
}

.paginate_nav li {
   display: block;
   float: left;
   font-size: 11px;
   line-height: 13px;
   color: #1b5a9f;
}

.paginate_nav li a {
   color: #000;
   background-color: #fff;
   display: block;
   text-decoration: none;
   font-weight: normal;
}

.paginate_nav li a:hover {
   background-color: #ffffff;
   border: 1px solid #bbbbbb;
   color: #303030;
   display: block;
   padding: 1px 5px 2px 5px;
   text-decoration: none;
}

.paginate_nav span a {
   background-color: #ffffff;
   border: 1px solid #bbbbbb;
   color: #303030;
   display: block;
   padding: 1px 5px 2px 5px;
   text-decoration: none;
}

.paginate_nav span a:hover,.paginate_nav span a:active {
   background-color: #1b5a9f;
   border: 1px solid #303030;
   color: #fff;
}

.paginate_nav span.aktuell {
   background-color: #1b5a9f;
   border: 1px solid #303030;
   color: #ffffff;
   font-size: 11px;
   padding: 1px 5px 2px 5px;
}

.paginate_art {
   clear: both;
}

/* Ende Blaetternavigation */


.soa-link                /* fr šbersicht Sonderangebote */
   {  border-top:1px solid #fff;
      padding:4px 0 4px 0;
      margin: 0 0 3px 0;
      clear:left;
      }

.soa-link a
   {  font-weight:bold;
      text-decoration:none;
      }

.soa-link a:hover,
.soa-link a:focus
   {  text-decoration:underline;
      }

.flLeft
   {  float:left;
      margin:4px 14px 6px 0;
      padding:0;
      }

.flRight
   {  float:right;
      margin:4px 0 6px 14px;
      padding:0;
      }






/* 
REDAXO-Modul: doForm! 3 - 4
Beschreibung: CSS-DEMO
Bereich: CSS 
Für: do form! 2.x  und 3.x
Stand: 20.04.2009 
Version: 1.0
--------------------------------------------------------------------------
HINWEISE:
--------------------------------------------------------------------------
!! Das CSS berücksichtigt nicht alle möglichen Felder 
!! Farben nicht 1 zu 1 übernehmen
!! ist ja nicht wirklich hübsch
 
Weitere Infos zu den CSS hier:
http://wiki.redaxo.de/index.php?n=R4.DoForm
-------------------------------------------------------
*/
 
/* Formular Definition */
/*//////////////////////////////////////////////////////////////////////////////*
 
/* Div das das Formular umschließt */
.formgen {
	font-size: 1em;
	padding: 14px 0 20px 0;
}
 
 
/* Was passiert wenn auf das Label geklickt wird? */
label,
select,
input[type=checkbox],
input[type=radio],
input[type=button],
input[type=submit]
{
cursor : pointer;
 
}
 
 
 
.formgen form
{
line-height : 120%;
 
}
 
 
 
 
/* 
Wie sehen die einzelnen Blöcke aus? 
Jedes Feld wird von einem DIV umschlossen, das hier definiert werden kann
*/
 
 
.formgen .formblock
{
	margin-bottom: 15px;
	margin-top: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 2px;
	padding-left: 5px;	
 
}
 .forminfo 
{
	width: 360px;
	margin-bottom: 15px;
	background-color: #FFCC33;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 2px;
	padding-left: 5px;
	font-weight: bold;
	border: 5px dashed #990000;
}
 
/*
Verhalten von br-Tags
.formgen br
{
clear : both;
}
*/
 
 
/* 
--------- FORMULAR-OBJEKTE ------------ 
*/
 
 
/* Mehrzeiliges Eingabefeld */
.formgen .formtextfield
{
	width: 360px;
	height: 60px;
	border: 1px solid #003366;
	background-color: #fff;
}
 
 
/* Textfeld */
.formgen .formtext
{
	width: 220px;
	margin-left: 4px;
	padding-bottom: 4px;
	font-size: 1em;
	background-color: #fff;
	border: 1px solid #003366;
}
 
.formgen input:focus, .formgen input:hover,
.formgen select:focus, .formgen select:hover, 
.formgen textarea:focus, .formgen textarea:hover {
	border-bottom-color: #000000;
	background-color: #FFCC66;	
}
 
.formgen input,
.formgen textarea  {
	margin-bottom: 6px;
	}
 
 
/* Label */
.formgen label {
	width: 140px;
	clear: left;
	float: left;
	height: 20px;
	color: #000;
}
 
 
/* Aussehen der Select-Ausgabe */
.formgen .formselect
{
	width: 40px;
	background-color: #fff;
	margin: 0 0 6px 4px;
	color: #000000;
	border: 1px solid #003366;
}
 
 
/* Sende-Button */
.formgen .formsubmit
{
	width: 100%;
	text-align: center;
	background-color: #717171;
	border: 1px solid #FF0000;
	float: right;
	color: #FFFFFF;
}
 
 
 
/* Fieldsetbeschriftung */
.formgen legend {
	color: #FFFFFF;
	background-color: #990000;
	width: 150px;
}
.formgen .fieldset {
	margin-bottom: 10px;
}
 
/* -------------- AUSGABEN / Fehlermeldungen --------*/
 
 
/* Markierung der Labels bei Fehler */
.formgen .formerror {
 
	border-bottom-width: 1px;
	color: #990000;
}
 
.formgen .formcaptcha
{
	border: 2px solid #990000;
	vertical-align: top;
	float: left;
	margin-right: 10px;
}
 
.formgen .formreq {
	color: #000;
}
 
.formgen .formheadline {
	color: #993300;
	background-color: #FFF7EA;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-style: italic;
}
 
.formhinweis  {
		padding: 12px 0 4px 0;
		font-style:italic;
		font-size:0.9em;
		} 
 
#doform25813  {
	margin:14px 0 20px 0; 
}
 
/* ////////////////////////////////////////////////////////////////////////////// */
/* Ende der Formulardefinition */
 

/* Tiny-Formatierung */

.column {
float:left;
padding:0 25px 0 0;
width:29%;
}
.column1 {
float:left;
padding:0 10px 0 0;
width:120px;
}
.column2 {
float:left;
padding:0 10px 0 0;
width:120px;
}
.column3 {
float:left;
padding:0;
width:440px;
}
.clearfix {
clear:both;
display:block;
}


/* XForm-Formulare  */

div#form-module {}
form#form_formular {}

form#form_formular fieldset
	{
		margin-bottom: 20px;
	}

form#form_formular .block 
	{
		margin-bottom: 12px;
	}

form#form_formular textarea 
	{
		height: 5em;
	}

#xform-formular-field 
	{
		width: 500px;
	} 

p.formcheckbox {}
input.checkbox {}
label.checkbox {}

p.formtext {}
input.text {width: 300px;}
label.text {float: left; width: 150px;}

input.text #xform-formular-field-6 {width: 40px;}

p.formtextarea {}
label.textarea {}
textarea.textarea {width: 450px;}

p.formcaptcha {}
label.captcha img {}
p.formcaptcha input {}

p.formsubmit {}
input.submit {}
input.submit:hover {}

p.answertext {}
ul.form_warning {padding:5px 0 9px 0;}
ul.form_warning li {color: #f00;}

#xform-formular-andereorg    {
	display: none;
	}



